<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <View
        android:id="@+id/view_item_my_tracker_v2_center_placeholder"
        android:layout_width="@dimen/dp_8"
        android:layout_height="@dimen/dp_1"
        android:layout_centerInParent="true" />

    <RelativeLayout
        android:id="@+id/rl_my_tracker_v2_device"
        android:layout_width="@dimen/dp_180"
        android:layout_height="@dimen/dp_160"
        android:layout_toStartOf="@id/view_item_my_tracker_v2_center_placeholder"
        android:background="@drawable/shape24_white_bg">

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/iv_item_my_tracker_v2_battery"
            style="@style/my_TextView_style_v2"
            android:layout_marginStart="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_8"
            android:background="@drawable/icon_device_battery_bg_svg"
            android:text="0 "
            android:textColor="@color/select_color"
            android:textSize="@dimen/textSize8" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_item_my_tracker_v2_device"
            android:layout_width="@dimen/dp_130"
            android:layout_height="@dimen/dp_130"
            android:layout_centerInParent="true"
            android:background="@drawable/selector_transparent_pressed"
            android:src="@drawable/icon_tracker_device_small" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/ll_my_tracker_v2_add_tracker_layout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:background="@drawable/selector_transparent_pressed"
            android:gravity="center"
            android:orientation="vertical"
            android:padding="@dimen/dp_18"
            android:visibility="gone">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ico_link_pet" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginTop="@dimen/dp_12"
                android:text="@string/txt_new_tracker"
                android:textSize="@dimen/textSize14"
                android:textStyle="bold" />

        </androidx.appcompat.widget.LinearLayoutCompat>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_my_tracker_v2_pet"
        android:layout_width="@dimen/dp_180"
        android:layout_height="@dimen/dp_160"
        android:layout_toEndOf="@id/view_item_my_tracker_v2_center_placeholder"
        android:background="@drawable/shape24_white_bg">

        <include
            android:id="@+id/il_my_tracker_v2_pet_head"
            layout="@layout/layout_head_image_view"
            android:layout_width="@dimen/dp_90"
            android:layout_height="@dimen/dp_90"
            android:layout_centerInParent="true"
            android:background="@drawable/selector_transparent_pressed" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_my_tracker_v2_share"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@id/il_my_tracker_v2_pet_head"
            android:layout_alignEnd="@id/il_my_tracker_v2_pet_head"
            android:src="@drawable/icon_pet_share_svg"
            android:visibility="gone" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/ll_my_tracker_v2_add_pet_layout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:background="@drawable/selector_transparent_pressed"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingHorizontal="@dimen/dp_36"
            android:paddingVertical="@dimen/dp_18"
            android:visibility="gone">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ico_link_pet" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginTop="@dimen/dp_12"
                android:text="@string/tracker_manage_add_pet"
                android:textSize="@dimen/textSize14"
                android:textStyle="bold" />

        </androidx.appcompat.widget.LinearLayoutCompat>


    </RelativeLayout>

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_my_tracker_v2_device_name"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/rl_my_tracker_v2_device"
        android:layout_alignStart="@id/rl_my_tracker_v2_device"
        android:layout_alignEnd="@id/rl_my_tracker_v2_device"
        android:layout_marginTop="@dimen/dp_12"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_my_tracker_v2_pet_name"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/rl_my_tracker_v2_pet"
        android:layout_alignStart="@id/rl_my_tracker_v2_pet"
        android:layout_alignEnd="@id/rl_my_tracker_v2_pet"
        android:layout_marginTop="@dimen/dp_12"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold" />

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/rl_my_tracker_v2_device"
        android:layout_alignBottom="@id/rl_my_tracker_v2_device"
        android:layout_centerHorizontal="true"
        android:src="@drawable/icon_link_svg" />

</RelativeLayout>